<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout = "http://www.ultraq.net.nz/thymeleaf/layout">
<head>
</head>
<body>
<div th:fragment="header">
    <header class="py-5">
        <div class="container px-4 px-lg-5 my-5">
            <div class="text-center text-black-50">
                <h2 class="display-4 fw-bolder">Shop PTIT</h2>
            </div>
        </div>
        <img th:src="${'/admin/products/images/header.png'}" width="100%">
    </header>
</div>
</body>
</html>
